#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "KPim6::GAPIBlogger" for configuration "Release"
set_property(TARGET KPim6::GAPIBlogger APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(KPim6::GAPIBlogger PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "Qt6::Network"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libKPim6GAPIBlogger.so.0.0"
  IMPORTED_SONAME_RELEASE "libKPim6GAPIBlogger.so.0.0"
  )

list(APPEND _cmake_import_check_targets KPim6::GAPIBlogger )
list(APPEND _cmake_import_check_files_for_KPim6::GAPIBlogger "${_IMPORT_PREFIX}/lib/libKPim6GAPIBlogger.so.0.0" )

# Import target "KPim6::GAPICalendar" for configuration "Release"
set_property(TARGET KPim6::GAPICalendar APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(KPim6::GAPICalendar PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "Qt6::Network"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libKPim6GAPICalendar.so.0.0"
  IMPORTED_SONAME_RELEASE "libKPim6GAPICalendar.so.0.0"
  )

list(APPEND _cmake_import_check_targets KPim6::GAPICalendar )
list(APPEND _cmake_import_check_files_for_KPim6::GAPICalendar "${_IMPORT_PREFIX}/lib/libKPim6GAPICalendar.so.0.0" )

# Import target "KPim6::GAPICore" for configuration "Release"
set_property(TARGET KPim6::GAPICore APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(KPim6::GAPICore PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "Qt6::Network;KF6::Wallet"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libKPim6GAPICore.so.0.1"
  IMPORTED_SONAME_RELEASE "libKPim6GAPICore.so.0.1"
  )

list(APPEND _cmake_import_check_targets KPim6::GAPICore )
list(APPEND _cmake_import_check_files_for_KPim6::GAPICore "${_IMPORT_PREFIX}/lib/libKPim6GAPICore.so.0.1" )

# Import target "KPim6::GAPIDrive" for configuration "Release"
set_property(TARGET KPim6::GAPIDrive APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(KPim6::GAPIDrive PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "Qt6::Network"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libKPim6GAPIDrive.so.0.0"
  IMPORTED_SONAME_RELEASE "libKPim6GAPIDrive.so.0.0"
  )

list(APPEND _cmake_import_check_targets KPim6::GAPIDrive )
list(APPEND _cmake_import_check_files_for_KPim6::GAPIDrive "${_IMPORT_PREFIX}/lib/libKPim6GAPIDrive.so.0.0" )

# Import target "KPim6::GAPILatitude" for configuration "Release"
set_property(TARGET KPim6::GAPILatitude APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(KPim6::GAPILatitude PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "Qt6::Network"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libKPim6GAPILatitude.so.0.0"
  IMPORTED_SONAME_RELEASE "libKPim6GAPILatitude.so.0.0"
  )

list(APPEND _cmake_import_check_targets KPim6::GAPILatitude )
list(APPEND _cmake_import_check_files_for_KPim6::GAPILatitude "${_IMPORT_PREFIX}/lib/libKPim6GAPILatitude.so.0.0" )

# Import target "KPim6::GAPIPeople" for configuration "Release"
set_property(TARGET KPim6::GAPIPeople APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(KPim6::GAPIPeople PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "Qt6::Network"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libKPim6GAPIPeople.so.0.1"
  IMPORTED_SONAME_RELEASE "libKPim6GAPIPeople.so.0.1"
  )

list(APPEND _cmake_import_check_targets KPim6::GAPIPeople )
list(APPEND _cmake_import_check_files_for_KPim6::GAPIPeople "${_IMPORT_PREFIX}/lib/libKPim6GAPIPeople.so.0.1" )

# Import target "KPim6::GAPIMaps" for configuration "Release"
set_property(TARGET KPim6::GAPIMaps APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(KPim6::GAPIMaps PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "Qt6::Network"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libKPim6GAPIMaps.so.0.0"
  IMPORTED_SONAME_RELEASE "libKPim6GAPIMaps.so.0.0"
  )

list(APPEND _cmake_import_check_targets KPim6::GAPIMaps )
list(APPEND _cmake_import_check_files_for_KPim6::GAPIMaps "${_IMPORT_PREFIX}/lib/libKPim6GAPIMaps.so.0.0" )

# Import target "KPim6::GAPITasks" for configuration "Release"
set_property(TARGET KPim6::GAPITasks APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(KPim6::GAPITasks PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "Qt6::Network"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libKPim6GAPITasks.so.0.0"
  IMPORTED_SONAME_RELEASE "libKPim6GAPITasks.so.0.0"
  )

list(APPEND _cmake_import_check_targets KPim6::GAPITasks )
list(APPEND _cmake_import_check_files_for_KPim6::GAPITasks "${_IMPORT_PREFIX}/lib/libKPim6GAPITasks.so.0.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
